## setBarTextAlign
Sets the frame's bar-text alignment

#### Parameters: 
1. `string` Can be supplied with "left", "center", or "right"

#### Returns: 
1. `frame` The frame being used

#### Usage:
* Set the title of myFrame to "My first frame!", and align it to the right.
```lua
myFrame:setBar("My first Frame!"):setBarTextAlign("right")
```
```xml
<frame barAlign="right"></frame>
```